#first-name{
    width: 20em;
}

#check-answers {
    padding: 1em 2em 3em 4em;
    border: solid brown 3px;
    margin: 2em auto;
    width:300px;

    /*box-sizing: border-box;*/
}

#payment {
    display: block;
}